Bug 1436 - NIS doesn't work with default scripts
Summary: NIS doesn't work with default scripts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-06 04:24 UTC by bkosse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-08 19:15:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bkosse 1999-03-06 04:24:59 UTC
The default scripts fire off ypbind and yppasswdd before
launching ypserv. This, obviously, does not work on the NIS
server. A simple workaround (I don't know if it's correct or
not, but it does fix the problems) is to renumber the start
and kill scripts to switch ypbind and ypserv. Probably,
yppasswdd should start after ypbind as well, but I haven't
yet had problems with them reordered.

Comment 1 Bill Nottingham 1999-03-08 19:15:59 UTC
this has been fixed in a later release of ypserv. (1.3.5-3, IIRC)


Note You need to log in before you can comment on or make changes to this bug.